squidGuard Multiple Security Bypass Vulnerabilities

Bugtraq ID: 36800
Class: Input Validation Error
CVE: CVE-2009-3700
CVE-2009-3826
Remote: Yes
Local: No
Published: Oct 23 2009 12:00AM
Updated: Aug 17 2010 05:24PM
Credit: The vendor reported these issues.
Vulnerable: SuSE openSUSE 11.3
squidGuard squidGuard 1.4
squidGuard squidGuard 1.3
S.u.S.E. openSUSE 11.2
S.u.S.E. openSUSE 11.1
Red Hat Fedora 11
Red Hat Fedora 10
Mandriva Linux Mandrake 2009.1 x86_64
Mandriva Linux Mandrake 2009.1
Mandriva Linux Mandrake 2009.0 x86_64
Mandriva Linux Mandrake 2009.0
Mandriva Linux Mandrake 2008.0 x86_64
Mandriva Linux Mandrake 2008.0
MandrakeSoft Multi Network Firewall 2.0
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
MandrakeSoft Corporate Server 4.0 x86_64
MandrakeSoft Corporate Server 3.0 x86_64
MandrakeSoft Corporate Server 3.0
MandrakeSoft Corporate Server 4.0
Debian Linux 5.0 sparc
Debian Linux 5.0 s/390
Debian Linux 5.0 powerpc
Debian Linux 5.0 mipsel
Debian Linux 5.0 mips
Debian Linux 5.0 m68k
Debian Linux 5.0 ia-64
Debian Linux 5.0 ia-32
Debian Linux 5.0 hppa
Debian Linux 5.0 armel
Debian Linux 5.0 arm
Debian Linux 5.0 amd64
Debian Linux 5.0 alpha
Debian Linux 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus